@charset "utf-8";

/* top elements */
*{
	margin: 0;
	padding: 0;
	}

html { height:100%; }

body {
	background: #dddddd;
	color: #4b4b4b;
	font: normal .72em/1.5em Verdana, Sans-serif;
	height: 100%;
	}


* html .main { height:100%; }


img { border: 0; }

.based { clear: both; }

div#container {
	width: 100%;
	margin-top: 10px;
	text-align: center;
	padding-bottom: 20px;
	}

.main {
	width:  966px;
	margin: 0 auto;
    background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.8);
	min-height: 100%;
	position: relative;
	padding-bottom: 60px;
	}

body > .main { height: auto; }

/* Links */
a:link { color: #423584; text-decoration: none; }
a:visited { color: #423584; text-decoration: none; }
a:active { color: #423584; text-decoration: none; }
a:hover { color: #423584; text-decoration: underline; }

/* Headers */
h1, h2 { color: #423584; }

h1 {
	font-size: 120%;
	height: 24px;
	margin: 8px 15px;
	}

h2 { font-size: 100%; }

/* Header */
.header {
	width: 100%;
	height: 72px;
	text-align: left;
	background-color: #0076a9;
	}

#header-content { margin: 0 auto; }

.logo {
	position: relative;
	float: left;
	color: #f5eaf8;
	font-size: 32px;
	font-family: times, serif;
	height: 72px;
	background: url(../images/symbol.png) top left no-repeat;
	}

.logo a {
	position: relative;
	top: 28px;
	left: 132px;
}

.logo a:link { color: #f5eaf8; text-decoration: none; }
.logo a:visited { color: #f5eaf8; text-decoration: none; }
.logo a:active { color: #f5eaf8; text-decoration: none; }
.logo a:hover { color: #f5eaf8; text-decoration: none; }

/* Navigation */
#header-content ul {
	width: 100%;
	background: #004ea2;
	float: left;
	list-style: none;
	border-top: solid 1px #FFFFFF;
	}

#header-content li { display: inline; }

#header-content li a {
	float: left;
	display: block;
	padding: 6px 28px;
	color: #FFFFFF;
	text-decoration: none;
	}

#header-content li a:hover {
	background-color: #a29a2e;
	color: #f5eaf8;
	}

#header-content li a#current  {
	background-color: #a29a2e;
	color: #ffa5f8;
	}

#header-content li span  {
	background: url(../images/current.png) top center no-repeat;
	position: absolute;
	width: 36px;
	height: 11px;
	margin-top: 20px;
	}

/* Contents */
.contents {
	width: 100%;
	margin: 0 auto;
	padding-top: 45px;
	line-height: 1.8em;
	text-align: left;
	}

.contents p { margin: 8px 15px; }

.figure {
	width: 580px;
	height: 367px;
	position: absolute;
	margin-top: 24px;
	margin-left: 14px;
	}


/** Pankuzu **/
#topicPath {
	font-size: 90%;
	list-style: none;
	margin-bottom: 30px;
	margin-left: 20px;
	}

ol#topicPath li {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
	background: url(../images/pankuzu.png) no-repeat 0 50%;
	margin-bottom: 10px;
	}

#topicPath li.home {
	padding-left: 0;
	background: none;
	}

#topicPath li a:link,
#topicPath li a:visited {
	color: #423584;
	text-decoration: underline;
	}

#topicPath li a:hover,
#topicPath li a:active {
	color: #423584;
	text-decoration: underline;
	}

#topicPath li em {
	font-style: normal;
	}

/** Statistical information **/
.statisticsInfo {
	float: right;
	margin-right: 24px;
	width: 300px;
	}

.t01 {
	width: 100%;
	margin: 0 auto;
    margin-bottom: 20px;
	border-collapse: collapse;
	font-size: 100%;
	}

.t01 th {
	text-align: center;
	border-bottom: 2px solid #4b4b4b;
	color: #423584;
	padding: 6px;
	font-size: 110%;
	}

.t01 th span {
	font-weight: normal;
	font-size: 80%;
	color: #4b4b4b;
	}

.t01 td {
	text-align: left;
	padding: 8px 6px;
	}

.zebra { background: #f5eaf8; }

/** What's new **/
.whatsnew {
	float: left;
	width: 580px;
	margin-left: 25px;
	}


.whatsnew02 {
	width: 920px;
	margin-left: 25px;
	}


.whatsnew h2 {
	color: #423584;
	padding: 6px 0 10px 32px;
	background:url(../images/list_002.png) no-repeat top left;
	}

.whatsnew02 ul,
.whatsnew ul { list-style: none;  }

.whatsnew02 ul li,
.whatsnew ul li {
	line-height: 1.4em;
	border-bottom: dotted 1px #c0c0c0;
	padding: 0 0 2px 0;
	color: #000000;
	}

.whatsnew02 span,
.whatsnew span {
	float: left;
	display: block;
	margin-right: 2em;
}

.whatsnew02 p,
.whatsnew p {
	display: block;
	overflow: hidden;
	zoom: 1;
}

.whatsnew div {
	float: left;
	position: relative;
	top: 10px;
	}


/* Footer */

.footer {
	width:  946px;
	height: 40px;
	position: absolute;
	bottom: 20;
	margin-right: 10px;
	margin-left: 10px;

	}

.underMenu {
	width: 100%;
	background: #c1c1c1;
	padding: 4px 0;
	text-align: center;
	color: #FFFFFF;
	}

.underMenu a:link { color: #FFFFFF; text-decoration: none; }
.underMenu a:visited { color: #FFFFFF; text-decoration: none; }
.underMenu a:active { color: #FFFFFF; text-decoration: none; }
.underMenu a:hover { color: #FFFFFF; text-decoration: underline; }

.copy {
	font-size: 90%;
	text-align: center;
	margin-top: 4px;
	}
